package com.yonge.cooleshow.biz.dal.enums;

import com.yonge.toolset.base.enums.BaseEnum;

public enum DeviceTypeEnum implements BaseEnum<String, DeviceTypeEnum> {
	IOS("苹果"),
	ANDROID( "安卓"),
	WEB("浏览器");

	private String code;

	private String msg;

	DeviceTypeEnum(String msg) {
		this.code = this.name();
		this.msg = msg;
	}

	public String getMsg() {
		return this.msg;
	}

	@Override
	public String getCode() {
		return this.code;
	}
}
